Vuln ID: CVE-2019-0122

Published:  2019-03-14  20:29:01Z

Description: Double free in Intel(R) SGX SDK for Linux before version 2.2 and Intel(R) SGX SDK for Windows before version 2.1 may allow an authenticated user to potentially enable information disclosure or denial of service via local access.

Source: NVD.NIST.GOV